# math_DoubleTabOfReal.hxx File Reference

`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <math_DoubleTab.lxx>`

## Defines

#define | Item Standard_Real
#define | Item_hxx <Standard_Real.hxx>
#define | math_DoubleTab math_DoubleTabOfReal
#define | math_DoubleTab_hxx <math_DoubleTabOfReal.hxx>

## Define Documentation

#define Item Standard_Real

#define Item_hxx <Standard_Real.hxx>

#define math_DoubleTab math_DoubleTabOfReal

#define math_DoubleTab_hxx <math_DoubleTabOfReal.hxx>